

import { mapState } from 'vuex'
export default {
	data() {
		return {
		}
	},
	computed: {
		...mapState(['permissions']),
	},
	methods: {
		isPermission(permission){
			return this.permissions.includes(permission)
		},
	}
}